html {
    font-size: 1em;
    line-height: 1.4;
}

body {
    color: #666;
    font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1.4em;
    font-weight: normal;


}

/*
------
 */

.navbar {
    margin-bottom: 0px;
}
.navbar-brand,
.navbar-nav li a {
    line-height: 55px;
    height: 55px;
    padding-top: 0;
}
.nav li.active {
    font-weight: bold;
}




.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
.navbar-default {
    font-size: 14px;
    background-color: rgba(255, 255, 255, 1);
    border-width: 1px;
    border-radius: 4px;
}
.navbar-default .navbar-nav>li>a {
    color: rgba(119, 119, 119, 1);
    background-color: rgba(248, 248, 248, 0);
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    /*color: rgba(51, 51, 51, 1);
    background-color: rgba(248, 248, 248, 0);*/
    /*background: #0099ff none repeat scroll 0 0;*/
    background-color: rgba(0, 153, 255, .5);
    color: #fff;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    /*color: rgba(85, 85, 85, 1);
    background-color: rgba(231, 231, 231, 1);*/
    background: #0099ff none repeat scroll 0 0;
    color: #fff;
    font-weight: bold;
}
.navbar-default .navbar-toggle {
    border-color: #0099ff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #0099ff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
}

.img-thumbnail {
    background-color: #f3f3f3;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 4px;
    margin: 8px;
}

.section {
    padding-bottom: 10px;
    padding-top: 10px;
}
.section-dark {
    background: #f3f3f3 none repeat scroll 0 0;
    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
    padding-bottom: 10px;
    padding-top: 10px;
}
.light-content {
    padding-top: 20px;
}

.feature-list ul {
    list-style: circle;
}
.feature-list ul li {
    padding-bottom: 8px;
}
.feature-list img {
    margin-bottom: 20px;
}


.img-shadow {
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.footer-img {
    padding: 6px;
}

footer {
    font-size: 80%;
    padding: 20px 0;
    background-color: #b3d4fc;
}

.display-table {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.display-cell {
    display: table-cell;
    vertical-align: middle;
    float: none;
}


form .row {
    padding-top: 8px;
}

.flex-active-slide {
    background: #e4e8f3;
 }
.flex-caption {
    background: #e4e8f3;
    font-size: .75em;
    font-style: italic;
}

.flexslider{
    display:block;
    /*demo 1 slider theme*/
    margin: 0 0 60px;
    background: #fff;
    border: 0px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
    -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
}


.section-lightblue {
    background: #EFF8FA;
}
.section-lightblue-grad {

    background: rgba(147,206,222,0.14);
    background: -moz-linear-gradient(top, rgba(147,206,222,0.14) 0%, rgba(117,189,209,0.49) 41%, rgba(179,212,252,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(147,206,222,0.14)), color-stop(41%, rgba(117,189,209,0.49)), color-stop(100%, rgba(179,212,252,1)));
    background: -webkit-linear-gradient(top, rgba(147,206,222,0.14) 0%, rgba(117,189,209,0.49) 41%, rgba(179,212,252,1) 100%);
    background: -o-linear-gradient(top, rgba(147,206,222,0.14) 0%, rgba(117,189,209,0.49) 41%, rgba(179,212,252,1) 100%);
    background: -ms-linear-gradient(top, rgba(147,206,222,0.14) 0%, rgba(117,189,209,0.49) 41%, rgba(179,212,252,1) 100%);
    background: linear-gradient(to bottom, rgba(147,206,222,0.14) 0%, rgba(117,189,209,0.49) 41%, rgba(179,212,252,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#b3d4fc', GradientType=0 );
}
.section-darkblue {
    background: #e4e8f3;
    border-bottom: 1px solid #e2e2e2;
    border-top: 1px solid #e2e2e2;
    padding-bottom: 10px;
    padding-top: 10px;
}





/*
------
 */

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    margin: .45em 0;
    padding: 0;
}

a,
a:visited,
a:active,
a:hover {color:#0099ff;}
a:hover {text-decoration:none;}

html,
button,
input,
select,
textarea {
    color: #222;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
PRINT STYLESHEET
*/
@media print {
    * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; } /* h5bp.com/t */
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}

.img-shadow {
    box-shadow: 10px 10px 5px grey;
}